Subject: Re: Message from Samer Takriti
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Dec 2000 09:53:00 -0800 (PST)

Samer,

I am glad this problem has been taken care of.
Hope everything is going well for you.
I shall get in touch with you before coming to New York City.

Happy Holidays an the best of luck.

Vince

Shirley Crenshaw
12/11/2000 08:13 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Message from Samer Takriti

Vince:

Samer asked me to forward this to you (he was using the wrong email address).

I will forward him the correct address.

Shirley

---------------------- Forwarded by Shirley Crenshaw/HOU/ECT on 12/11/2000 
08:11 AM ---------------------------

"Samer Takriti" <[email-masked]> on 12/08/2000 10:01:49 AM
To: [email-masked]
cc:  
Subject: 

Shirley,
My message to Vince keeps coming back. Could you please forward it to him?
Thanks.
-Samer

---------------------- Forwarded by Samer Takriti/Watson/IBM on 12/08/2000
11:01 AM ---------------------------

Delivery Failure Report

 Your
 document:

 was not      [email-masked]
 delivered to
 :

 because:     550 5.1.1 <[email-masked]>... User unknown

                       ________________________

To:
cc:
From:
Date:     12/07/2000 05:52:45 PM
Subject:

Vince,
How are you? I apologize for not contacting you earlier. We bought a small
house and it is consuming all of our time. We also adopted a little puppy
which proved to be a lots of work. Believe it or not, I have not had the
chance to visit NY city yet (I was there once briefly to drive to the
airport).
I just received the check for the airline ticket. Thank you for taking care
of this issue quickly. Shirley was, once again, superb. Take care. Hope you
have great holidays. If you happen to be in the NY area, please let me
know. Perhaps we can have lunch or a drink together.
-Samer